[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Patches from Redhat gcc 3.2



>> Also, are any modifications needed to glibc 2.3?
>
> Nope, but you are always best off using the CVS head for glibc during
> the experimental period of NPTL.
>

Cool, I think I'll wait for 2.3.1.

>> Also, I do not wish to make my system unusable with 2.4.x kernels,..
>> if I build glibc with --enable-kernel=current, will that make glibc
>> unusable with 2.4.x kernels?
>
> Use --enable-kernel=2.4.x for whatever earliest 2.4.x you want to work
> with.
>

I suspected as much but I wanted to be sure.

>> I've been using 2.5 for a while now,. but I do want a sane recourse.
>> Is this line also correct: --enable-addons=nptl,nptl_db, where I've
>> untarred the nptl dirs under in the main glibc directory.
>
> Just --enable-add-ons=nptl

Thank you Roland.  I will probably end up installing RH8 anyway, for the
patches to gcc.  Do binutils need to be rebuilt / linked against glibc?
I doubt it, but I figure it's better to just ask.

-alan






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]